Subject: Re: [lojban] color

From: Pierre Abbat <[email-masked]>
Date: Thu, 14 Mar 2002 16:31:17 -0500

On Thursday 14 March 2002 15:10, Jay Kominek wrote:
> Er. Human vision is made up of 3 measurements, and is thus, a three
> dimensional state space. RGB is a 3 dimensional state space. Ignoring
> matters of the relative intensities of R, G and B as the eye experiences
> them and such, RGB (with enough resolution) should be able to encode any
> color we can see. All the other color schemes with at least 3 state
> variables should be able to do so, as well. (Give or take, you can design
> a broken one, but that is pathological.)

It's actually four-dimensional - the fourth one is the rods, which aren't 
very important in daylight - but the reason you can't find three colors to 
make all visible colors is that the RGB cone sensitivity curves overlap.

phma